bundles=com.liferay.portal.workflow.kaleo.definition.impl#5.0.17.hotfix-9257-7310##,com.liferay.portal.workflow.kaleo.designer.lang#4.0.40##,com.liferay.portal.workflow.kaleo.forms.lang#4.0.34##,com.liferay.portal.workflow.kaleo.forms.service#4.0.42##,com.liferay.portal.workflow.kaleo.forms.web#4.0.44##,com.liferay.portal.workflow.kaleo.metrics.integration#1.0.11##,com.liferay.portal.workflow.kaleo.runtime.form.impl#3.0.10##,com.liferay.portal.workflow.kaleo.runtime.impl#5.0.28##,com.liferay.portal.workflow.kaleo.runtime.integration.impl#4.0.24##,com.liferay.portal.workflow.kaleo.runtime.scripting.impl#4.0.15##,com.liferay.portal.workflow.kaleo.service#5.0.47.hotfix-9257-7310##,com.liferay.portal.workflow.lang#5.0.60##,com.liferay.portal.workflow.metrics.lang#2.0.79##,com.liferay.portal.workflow.metrics.rest.client#2.0.27##,com.liferay.portal.workflow.metrics.rest.impl#2.0.78##,com.liferay.portal.workflow.metrics.service#2.0.52##,com.liferay.portal.workflow.metrics.web#2.0.60##,com.liferay.portal.workflow.task.web#4.0.40##,com.liferay.portal.workflow.uad#5.0.21##,com.liferay.portal.workflow.web#3.0.46##
category=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240930034751340
restart-required=true
title=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
version=1.0